{
	 "CantLockCache": "La caché no pudo ser bloqueada"
	,"BadFileFormat": "Formato de archivo no reconocido"
	,"FileNotChoosed": "No has seleccionado ningún archivo"
	,"PermissionDenied": "No tienes permiso para subir el fichero"
	,"FileUploadError": "Error al subir el fichero, comprueba que su tamaño no sea demasiado grande"
	,"FileSaveError": "Error al guardar el fichero: %s"
	,"FileSizeError": "El fichero no debe ocupar más de %.2f MB"
	,"BadFileName": "El nombre del archivo solo debe contener letras minúsculas, dígitos o el carácter '_'"
	,"BadSchemaName": "Nombre de esquema no válido"
	,"SchemaNotExists": "El esquema no existe"
	,"UnreferencedFile": "El archivo no está referenciado por la base de datos"
	,"ComError": "Error en la comunicación con el servidor"
	,"ImageOpenError": "Error al abrir el archivo de imagen"
	,"OperationDisabled": "Operación deshabilitada por seguridad"
	,"ImageAdded": "Imagen añadida correctamente"
	
	,"ErrIniSize": "File exceeds the upload_max_filesize directive in php.ini"
	,"ErrFormSize": "File exceeds the MAX_FILE_SIZE specified in the HTML form"
	,"ErrPartial": "File was partially uploaded"
	,"ErrNoFile": "No file was uploaded"
	,"ErrNoTmpDir": "Missing a temporary folder"
	,"ErrCantWrite": "Failed to write file to disk"
	,"ErrExtension": "File upload stopped by extension"
	,"ErrDefault": "Unknown upload error"

	,"SyncComplete": "Sincronización completada"
}
